DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
MANPAGES =  saxonb-xquery.1 saxonb-xslt.1
XML_ENTS = saxonb-common-options.ent saxonb-parameters.ent
all: $(MANPAGES)
clean:
	-rm $(MANPAGES)
saxonb-xquery.xml: $(XML_ENTS)
saxonb-xslt.xml: $(XML_ENTS)
%.1: %.xml
	xsltproc -nonet $(DB2MAN) $<
